.home .carousel-item{
	min-height: 100vh;
	background-position:top;
	background-size: cover;
	position: relative;
	z-index: 1;
}
.home .carousel-item:before{
	content: '';
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
	z-index: -1;
}
.home .carousel-item .container{
	height: 100vh;
    display: grid;
	grid-template-columns: 23vw;
	align-content: center;


}
.home .carousel-item h2{
	font-family: 'Nothing You Could Do', cursive;
	font-size: 65px;
	color: #8B63A6;
	margin:0 0 2px;
	opacity: 0;
    font-weight: 700;
	line-height: 52px;
	align-items:center;
	text-align: right;
}
.home .carousel-item p{
	font-size: 35px;
	margin:0;
	color: #eeeeee;
	opacity:0;
    font-weight: 300;
	line-height: 42px;
	align-items: center;
	text-align: right;
	font-weight: 100;
}
.home .carousel-item.active h2{
	animation: fadeInLeft 0.5s ease forwards;
}
.home .carousel-item.active p{
	animation: fadeInRight 0.5s ease forwards;
}

@keyframes fadeInLeft{
	0%{
		opacity: 0;
		transform: translateX(-30px);
	}
	100%{
		opacity: 1;
		transform: translateX(0px);
	}
}
@keyframes fadeInRight{
	0%{
		opacity: 0;
		transform: translateX(30px);
	}
	100%{
		opacity: 1;
		transform: translateX(0px);
	}
}

.home .carousel-controls{
	position: absolute;
	left: 50%;
	bottom: 40px;
	z-index: 1000;
	transform: translateX(-50%);
}

.home .carousel-indicators{
	position: relative;
	margin:0;
	margin-bottom: 30px;
}

.home .carousel-indicators li{
	height: 70px;
	width: 70px;
	margin:0 5px;
	border-radius: 50%;
	background-position: center;
	background-size: cover;
	border:3px solid transparent;
	transition: all 0.3s ease;
}
.home .carousel-indicators li.active{
	border-color: #ffffff;
	transform: scale(1.2);
}

.home .carousel-control-next, 
.home .carousel-control-prev{
	height: 60px;
	width: 60px;
	opacity: 1;
	z-index: 3;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 50%;
	transition: all 0.3s ease;
}
.home .carousel-control-next:hover, 
.home .carousel-control-prev:hover{
   box-shadow: 0 0 10px #ffffff;
}
.home .carousel-control-next img, 
.home .carousel-control-prev img{
   width: 30px;
}
.home .carousel-control-next{
	right: -90px;
}
.home .carousel-control-prev{
	left: -90px;
}

/*responsive*/
@media(max-width: 821px){
	.home .carousel-item .container{
		height: 100vh;
		display: grid;
		grid-template-columns: 80%;
		justify-content: center;
		align-content: center;
	
	
	}
  .home .carousel-control-next, 
  .home .carousel-control-prev{
  	display: none;
  }
  .home .carousel-indicators li{
  	height: 60px;
  	width: 60px;
  }
  .home .carousel-item h2{
  	font-size: 2rem;
	  line-height: 2rem;
	  align-items:center;
	text-align: center;
  }
  .home .carousel-item p{
  	font-size: 1rem;
	  align-items:center;
	text-align: center;
	line-height: 1rem;
  }
}



